<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1565 Enero, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-4, EXP. 15, FF. 29-32.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">106. 1565. Enero, 3.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Escritura de censo de la casa morada de Domingo L&oacute;pez y Elvira Lorenzo en la Villa de Colima y una huerta de cacao en el Valle de Caxitlan.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el escribano Miguel Rodr&iacute;guez y estando presente como testigos Crist&oacute;bal de Silva, Juli&aacute;n de Fr&iacute;as y Juan Garc&iacute;a, vecinos y estante en esta Villa de Colima, Domingo L&oacute;pez y Elvira Lorenzo, su mujer, &quot;otorgamos e conoscemos por esta presente carta que vendemos e damos en venta real para agora e para siempre jam&aacute;s a vos, &Aacute;lvaro de Grijalba, vecino desta dicha Villa que sois presente, como tutor e curador de Alonso Lorenzo e L&aacute;zaro del Valle, vuestros menores hijos y herederos de L&aacute;zaro del Valle, defunto, e para los dichos menores e para quien por ellos lo hubiere de haber, conviene a saber, diez y nueve pesos del oro com&uacute;n de valor cada un peso ocho reales de plata&quot; de censo y tributo a pagar anualmente, &quot;durante el tiempo que no se libertare, esto por raz&oacute;n de ciento e noventa pesos del dicho oro com&uacute;n que por compra dello nos distes e pagastes en tostones de contado por los dichos menores, de los cuales nos damos por bien contentos&quot;.</P>
                  <P ALIGN="JUSTIFY">Se obligaban a pagar los 19 pesos &quot;por los tercios de en cada un a&ntilde;o, de cuatro en cuatro meses&quot;, a contarse desde el d&iacute;a de la firma de esta escritura. El censo se echa &quot;sobre todos nuestros bienes muebles e ra&iacute;ces, y especialmente sobre una g&uuml;erta de cacao que nos habemos e tenemos en el valle de Caxitlan, que alinda con <I>G&uuml;erta de Diego Mor&aacute;n</I>, e por la otra parte el R&iacute;o Grande de Caxitlan, e por la otra parte tierras del Chantre de Galicia</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> e tierras e <I>G&uuml;erta de Juan de Iniesta</I>, e las casas de nuestra morada, que alindan con casas de Marco Antonio de N&aacute;poles, e de la otras dos partes las Calles Reales desta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">Este censo &quot;sobre la cual dicha g&uuml;erta e casas que de suso van declaradas, las cuales confesamos que est&aacute;n libres e desembargadas de otro censo y enajenaci&oacute;n alguna&quot;, se regir&aacute; bajo las consiguientes condiciones: Domingo L&oacute;pez y Elvira Lorenzo se comprometen a tener &quot;enhiestas e bien paradas&quot; casas y huerta; no se podr&aacute;n vender ni empe&ntilde;ar ni enajenar; &quot;otros&iacute; es condici&oacute;n que si dos a&ntilde;os uno en pos del otro&quot; no se pagare el censo y tributo, podr&aacute; &Aacute;lvaro de Grijalba &quot;nos las tomar&quot; para cobrarse. </P>
                  <P ALIGN="JUSTIFY">Tambi&eacute;n es condici&oacute;n que si los otorgantes pagan los 190 pesos de principal y los censos corridos, Grijalba estar&aacute; obligado de recibirlos y darlos a ellos por libres y quitos.</P>
                  <P>Caja A4, exp. 15, ff. 29-32.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P>(1)</FONT><FONT SIZE=1> Debe referirse al padre Alonso S&aacute;nchez de Miranda, cura y vicario que fue de la Villa de Colima, que a&ntilde;os despu&eacute;s ser&iacute;a nombrado De&aacute;n de Nueva Galicia.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/029F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_029F.jpg'></a> <BR/><font size=-1>29F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/029V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_029V.jpg'></a> <BR/><font size=-1>29V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/030F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_030F.jpg'></a> <BR/><font size=-1>30F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/030V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_030V.jpg'></a> <BR/><font size=-1>30V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/031F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_031F.jpg'></a> <BR/><font size=-1>31F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/031V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_031V.jpg'></a> <BR/><font size=-1>31V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/032F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_032F.jpg'></a> <BR/><font size=-1>32F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/032V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_032V.jpg'></a> <BR/><font size=-1>32V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>